using UnityEngine;
using System.Collections;

public class Coin : TokenScriptBase {   

    public override void ConsumeToken()
    {
        Globals.coinPoints++;
        base.ConsumeToken();
    }
}
